/******************************************
	GENERAL
******************************************/
.search_att_list_count{
	width:100px;
}
#srch_prof2390{
	display:none;
}
.currentTextHolder{
	font-size:12px;
	font-family:"Swiss 721 BT", Helvetica Neue, Arial, sans-serif;
	font-weight:normal;
}
#column1{
	float: left;
	display: inline;
}
#column2{
	float: left;
	display: inline;
}
#column3{
	float: left;
	display: inline;
}

/******************************************
	LOADING AREA
******************************************/
.cms_loadwindow{
	background-image: url(../../images/homepage/mask.png) !important;
	background-color: transparent !important;
	background-image: none;
	background-color: #F8EDB1;
	border:1px solid #F8EDB1;text-align:center;
	filter:alpha(opacity=75);
}

.cms_loadwindow_text{
}

/******************************************
	FORGOT PASSWORD POP-UP
******************************************/
#cms_popup1{
	height: 200px;
	width: 300px;
	background: #FAF4CC;
}
.cms_popup_title{
	background: #EA2E25;
	color: white;
	font-weight: bold;
	text-align: center;
}
.cms_closeBtnRO img{
	background-image: url(../../images/homepage_buttons/cman_window_close.png)
}
.cms_closeBtnRO img:hover{
	background-image: url(../../images/homepage_buttons/cman_window_close.png)
}
#cms_popup1 input[type="button"]{
	border: 0px black solid;
	color: white;
	font-weight: bold;
	background: #EA2E25;
		filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#98150D',EndColorStr='#EA2E25');
}

/******************************************
	REGISTRATION
******************************************/
#registration_form{
	float: left;
	width: 450px;
}

#registration_form a{
	color: #000;
	text-decoration:underline;
}

#registration_form a:hover{
	color: #000;
	text-decoration:none;
}

#registration_form p{
	color: #2A5CAA;
	font-weight:bold;
}
#registration_form .left_column{
	background: #EEEEEE;
	float: left;
	height: 22px;
	line-height: 1.5;
	margin: 0 0 5px;
	padding: 0 0 0 10px;
	width: 200px;
}
#registration_form .right_column{
	float: right;
	height: 22px;
	margin-bottom: 5px;
	width: 235px;
}
#registration_form .right_column select{
	float: left;
	width: 205px;
}
#registration_form .top_column{
	color: #000000;
	float: left;
	margin: 0 0 10px;
	width: 500px;
	font-weight:bold;
}
#registration_form .both_column{
	color: #000000;
	float: left;
	margin: 20px 0 10px;
	width: 500px;
	font-weight:bold;
}
#registration_form .terms_column{
	float: right;
	margin: 10px 0 0;
	width: 235px;
	font-size: 0px;
	line-height: 0px;
	color: #FFFFFF;
}
#registration_form .terms_column a{
	display: none;
}
#registration_form .terms_column p a{
	display: inline;
}
#registration_form .terms_column input{
	width: 13px;
	float: left;
	margin: 0 5px 0 0 !important;
}
#registration_form .terms_column p{
	color: #000000;
	float: left;
	font: 12px Arial,Helvetica,sans-serif;
	margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
}
#registration_form .submit_column{
	float: right;
	width: 235px;
	margin-top:20px;
}
#registration_form .submit_column input{
	width: auto !important;
}
#registration_form input{
	float: left;
	width:200px;
	margin: 0px !important;
}
#registration_form .right_column font{
	color: #FF7800;
	float: left;
	height: 22px;
	margin-left: 5px;
	width: 10px;
}

/******************************************
	MY ACCOUNT
	- ACCOUNT DETAILS
******************************************/
#account_details_content_header {
	float: left;
	margin: 0 0 0 110px;
	width: 660px;
}
#account_details_content_body{
	float: left;
	margin: 10px 0 0 110px;
	width: 660px;
}
#account_details_form_heading{
	float: left;
	font-size: 20px;
	font-style: italic;
	width: 658px;
}
#account_details_form{
	float: left;
	width: 658px;
}
#account_details_form .both_column {
	color: #000000;
	float: left;
	font-weight: bold;
	margin: 0 0 10px;
	width: 500px;
}

#account_details_row1{
	float: left;
	width: 450px;
}
#account_details_row1 #left_cloumn {
	background-color: #EEEEEE;
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px 2px 2px 10px;
	width: 200px;
}
#account_details_row1 #right_cloumn {
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px;
	width: 200px;
}
#account_details_row1 #right_cloumn input{
	float: left;
	width: 200px;
}

#new_address_left_cloumn {
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
    width: 960px;
}
#new_address_left_cloumn a {
    color: #000000;
}

#account_details_row2{
	float: left;
	width: 330px;
}
#account_details_row2 #left_cloumn {
	background-color: #EEEEEE;
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px 2px 2px 10px;
	width: 145px;
}
#account_details_row2 #right_cloumn {
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px;
	width: 168px;
}
#account_details_row2 #right_cloumn select{
	float: left;
	width: 150px;
}
#account_details_form #delvrnew_div{
	float: right;
	width: 318px;
}
#account_details_form #delvrnew_div #left_cloumn {
	background-color: #EEEEEE;
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px 2px 2px 10px;
	width: 145px;
}
#account_details_form #delvrnew_div #right_cloumn {
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px;
	width: 150px;
}
#account_details_form #delvrnew_div #right_cloumn select{
	float: left;
	width: 150px;
}
#account_details_save{
	float: left;
	margin: 10px 0;
}
#account_details_save a{
    cursor: pointer;
    background-color: #ED1C24;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#account_details_save a:hover{
    background-color: #000000;
}
#account_details_row2 #account_details_save{
	float: left;
	margin: 10px 0 0 10px;
}
#account_details_delete{
	float: left;
	margin-top: 10px;
}
#account_details_delete a{
    cursor: pointer;
    background-color: #ED1C24;
	
	
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#account_details_delete a:hover{
    background-color: #000000;
}

/******************************************
	HOMEPAGE BANNER FADE
******************************************/

#slideshow {
    float: left;
    width: 554px;
    z-index: 0;
}

#slides {
    height: 190px;
    list-style: none outside none;
    overflow: hidden;
    position: relative;
    width: 554px;
}
#slides li {
	background-color: #FFFFFF;
	height: 240px;
	padding: 0;
	width: 554px ;
}
#slides li a {
    vertical-align: middle;
    text-align: center;
    display: table-cell;
    width: 554px;
   /* height: 240px;*/
}
#slides li img{
	max-width: 544px;
}


.pagination {
    
	z-index: 999;
	bottom: 259px;
	right: 685px;
	list-style: none outside none;
	margin-left: 472px;
	
}

.pagination li {
    border: 2px solid #ED1C24;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 8px;
    line-height: 1px;
    margin: 0 4px 0 0;
    width: 8px;
}
.pagination li:hover{
background: none repeat scroll 0 0 #ED1C24;



}
.pagination li.current{


background: none repeat scroll 0 0 #ED1C24;





}
/*


.pagination z-index:999; float:left; list-style:none; height:23px; margin:15px 0 0 32px; display:none}
.pagination li {float:left; cursor:pointer; height:12px; width:12px; background:#666; border-radius:6px; margin-right:4px}
.pagination li:hover {background:#777; color:#000}
.pagination li.current {background:#888}
*/

/* TinyFader */

.slider-button {float:left; width:32px; cursor:pointer; font-size:30px; height:32px; line-height:26px; margin-top:134px; text-align:center; color:#888; background:#fff}
.slider-button:hover {color:#222}
.fader-slide {opacity:0; position:absolute}
.fader-fade {opacity:1; -webkit-transition:opacity .4s; -moz-transition:opacity .4s; transition:opacity .4s}







/******************************************
	ORDER SUBMISSION
******************************************/
#order_submission_form{
    float: left;
    padding: 10px;
    width: 960px;
}
#order_submission_row1{
    float: left;
    width: 470px;
}
#order_submission_row1 .carrier{
	display: none;
}
#order_submission_row1 #left_cloumn {
    background-color: #EEEEEE;
    float: left;
    height: 21px;
    margin: 2px 0;
    padding: 2px 2px 2px 10px;
    width: 227px;
}
#order_submission_row1 #right_cloumn {
    float: left;
    height: 21px;
    margin: 2px 0;
    padding: 2px;
    width: 227px;
}
#order_submission_row1 .payment {
	height: 70px !important;
}
#order_submission_row1 .payment span {
    float: none !important;
    width: auto !important;
}
#order_submission_row1 #right_cloumn_input {
    float: left;
    height: 21px;
    margin: 2px 0;
    padding: 2px;
    width: 227px;
}
#order_submission_row1 #right_cloumn_input input{
    float: left;
    width: 223px;
}

#order_submission_row1 #right_cloumn span{
    float: left;
    width: 227px;
}
#order_submission_row1 #right_cloumn select{
    float: left;
    width: 227px;
}
#order_submission_row2{
    float: left;
    height: 210px;
    width: 980px;
}
#order_submission_row2 #left_cloumn {
	background-color: #EEEEEE;
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px 2px 2px 10px;
	width: 227px;
}
#order_submission_row2 #left_cloumn.instructions {
    height: 160px;
}
#order_submission_row2 #right_cloumn {
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px;
	width: 600px;
}
#order_submission_row2 .payment {
	height: 40px !important;
}
#order_submission_row2 #right_cloumn_req {
	float: left;
	height: auto;
	margin: 2px 0 20px;
	padding: 2px;
	width: 480px;
}
#order_submission_row2 #right_cloumn textarea{
    float: left;
    font: 12px Arial;
    height: 150px;
    width: 710px;
}
#order_submission_row2 #right_cloumn_input {
	float: left;
	height: 21px;
	margin: 2px 0;
	padding: 2px;
	width: 600px;
}

#order_submission_row2 #right_cloumn_input input{
	float: left;
	width: 223px;
}
#order_submission_row2 #right_cloumn_input #emailCHK{
	float: left;
	margin: 5px;
	vertical-align: middle;
	width: 20px;
}
#format_order_submission_buttons{
    float: left;
    width: 100%;
}
/*#right_cloumn_input .text {
	display: none;
}*/
#right_cloumn_input span {
	float: left;
	margin: 4px 0;
	vertical-align: middle;
}
#order_submission_header{
    border-bottom: 1px solid #CCCCCC;
    float: left;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-top: -10px;
    padding-bottom: 4px;
    text-align: left;
    width: 980px;
}
#order_submission_header h2{
    background: none repeat scroll 0 0 #8D8D8D;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: normal;
    padding: 5px 20px 6px;
}

#new_address_left_cloumn{
    float: right;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
    width: 470px;
}
#new_address_left_cloumn h2{
    background: url("../../images/common/red-box.jpg") no-repeat scroll left top #000000;
    border-top: 1px solid #999999;
    color: #FFFFFF;
    font-size: 30px;
    margin-bottom: 10px;
    padding: 8px 0 7px 60px;
}
#new_address_left_cloumn a{
    background-color: #ED1C24;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin-top: 4px;
    padding: 3px 10px 2px;
    text-decoration: none;
}
#new_address_left_cloumn a:hover{
    background-color: #000000;
}
#order_submission_form #delvrnew_div{
    float: right;
    width: 470px;
}
#order_submission_form #delvrnew_div #left_cloumn {
    background-color: #EEEEEE;
    float: left;
    height: 21px;
    margin: 2px 0;
    padding: 2px 2px 2px 10px;
    width: 227px;
}
#order_submission_form #delvrnew_div #right_cloumn {
    float: left;
    height: 21px;
    margin: 2px 0;
    padding: 2px;
    width: 227px;
}
#order_submission_form #delvrnew_div #right_cloumn input{
    float: left;
    width: 221px;
}
#order_submission_form #delvrnew_div #right_cloumn select{
    float: left;
    width: 227px;
}
#order_submission_form_save{
	float: left;
}
#order_submission_form_save a{
    cursor: pointer;
    margin-top: 10px;
    background-color: #ED1C24;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#order_submission_form_save a:hover{
    background-color: #000000;
}
#order_submission_form_back{
	float: left;
	margin-top: 10px;
}
#order_submission_form_back a{
    cursor: pointer;
    margin-top: 10px;
    background-color: #ED1C24;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#order_submission_form_back a:hover{
    background-color: #000000;
}
#order_submission_form_nextbtn{
	float: right;
	margin-top: 10px;
}
#order_submission_form_nextbtn a{
    cursor: pointer;
    margin-top: 10px;
    background-color: #ED1C24;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#order_submission_form_nextbtn a:hover{
    background-color: #000000;
}

/******************************************
	PURCHASE ORDER
******************************************/
#purchase_order_table{
    float: left;
    padding: 10px;
    width: 960px;
}
#purchase_order_header {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-top: -10px;
    padding-bottom: 4px;
    text-align: left;
    width: 980px;
}
#purchase_order_header h2{
    background: none repeat scroll 0 0 #8D8D8D;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 20px 6px;
}
#purchase_order_table #left_cloumn {
    float: left;
    margin-bottom: 10px;
    width: 470px;
}
#purchase_order_table #right_cloumn {
    float: right;
    margin-bottom: 10px;
    width: 470px;
}
#purchase_order_company{
	float: left;
	margin: 10px 0;
}
#purchase_order_details{
	float: right;
	
}
#purchase_order_details {
	border: 1px solid #E5E5E5;
	float: right;
	padding: 2px;
	width: 346px;
}
.purchase_order_details_po_heading {
	background-color: #E5E5E5;
	float: left;
	padding: 5px;
	text-align: left;
	width: 120px;
}
.purchase_order_details_po {
	background-color: #EFEFEF;
	float: left;
	padding: 5px;
	width: 200px;
	font-weight: bold;
	text-align: right;
	height: 15px;
}
.purchase_order_details_po_date_heading {
	background-color: #EFEFEF;
	float: left;
	padding: 5px;
	width: 120px;
}
.purchase_order_details_po_date {
	float: left;
	padding: 5px;
	width: 200px;
	font-weight: bold;
	text-align: right;
}
.purchase_order_details_login_heading {
	background-color: #EFEFEF;
	float: left;
	padding: 5px;
	width: 120px;
}
.purchase_order_details_login {
	float: left;
	padding: 5px;
	width: 200px;
	font-weight: bold;
	text-align: right;
}
#purchase_order_delivery {
	float: left;
	margin: 10px 0;
}
.purchase_order_delivery_heading {
	font-weight: bold;
}
#purchase_order_products {
    border: 1px solid #E5E5E5;
    float: left;
    margin: 10px 0;
    padding: 2px;
    width: 954px;
}
#purchase_order_products tr th {
    background-color: #E5E5E5;
    padding: 5px;
    text-align: left;
}
#purchase_order_products table tr td {
    border-bottom: 1px solid #E5E5E5;
    padding: 5px;
}
#purchase_order_products_quantity{
    text-align: right;
}
#purchase_order_products_unit_price{
    text-align: right;
}
#purchase_order_products_price{
    text-align: right;
}
#purchase_order_products table {
	float: left;
	width: 954px;
}
#purchase_order_subtotals {
	float: right;
}
.purchase_order_freight_heading {
	border-bottom: 1px solid #E5E5E5;
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	text-transform: capitalize;
	width: 100px;
}
.purchase_order_total_heading {
	border-bottom: 1px solid #E5E5E5;
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	text-transform: capitalize;
	width: 100px;
}
.purchase_order_gst_heading {
	border-bottom: 1px solid #E5E5E5;
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	text-transform: capitalize;
	width: 100px;
}
.purchase_order_freight {
	border-bottom: 1px solid #E5E5E5;
	float: right;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	width: 100px;
}
.purchase_order_total_heading {
	background-color: #E5E5E5;
	border-bottom: 1px solid #000000;
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	width: 100px;
}
.purchase_order_total {
	background-color: #E5E5E5;
	border-bottom: 1px solid #000000;
	float: right;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	width: 100px;
}
#purchase_order_instructions {
	float: left;
}
.purchase_order_instructions_heading {
	font-weight: bold;
	text-transform: capitalize;
}
#purchase_order_terms {
	float: left;
	margin-top: 20px;
	width: 960px;
}
#purchase_order_terms a{
	color: #000000;
	text-decoration:underline;http://video.dailytelegraph.com.au/2130081865/Miranda-Kerr-Body-and-Soul-guest-editor
}
#purchase_order_terms a:hover{
	color: #F36524;
	text-decoration: none;
}
#purchase_order_buttons{
	float: left;
	width: 960px;
}
#purchase_order_back{
	float: left;
	margin-top: 30px;
}
#purchase_order_back a{
    background-color: #ED1C24;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px 10px;
    text-decoration: none;
}
#purchase_order_back a:hover{
    background-color: #000000;
}
#purchase_order_submit{
	float: right;
	margin-top: 30px;
}
#purchase_order_submit a{
    background-color: #ED1C24;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px 10px;
    text-decoration: none;
}
#purchase_order_submit a:hover{
    background-color: #000000;
}

/****************************************************
	ORDER SUCCESSFUL
****************************************************/
#format_success {
    float: left;
    padding: 10px;
    width: 960px;
}
#format_success_header {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-top: -10px;
    padding-bottom: 4px;
    text-align: left;
    width: 980px;
}
#format_success_header h2{
    background: none repeat scroll 0 0 #8D8D8D;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 20px 6px;
}
#format_success_message{
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
#format_success_dd{
    float: left;
    font-weight: bold;
    margin: 10px 0;
    width: 100%;
}
#format_success_print_button{
    float: left;
    width: 100%;
}
#format_success_print_button a{
    cursor: pointer;
    margin-top: 2px;
    background-color: #ED1C24;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_success_print_button a:hover {
    background-color: #000000;
}
#format_success_order_history{
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
#format_success_order_history a{
    cursor: pointer;
    margin-top: 2px;
    background-color: #ED1C24;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_success_order_history a:hover {
    background-color: #000000;
}

/******************************************
	PURCHASE ORDER HISTORY
******************************************/
#format_purchase_order_history_table{
	float: left;
	width: 658px;
}
#format_purchase_order_history_heading{
	float: right;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 10px;
	width: auto;
}
#format_purchase_order_history_company{
	float: left;
	margin: 10px 0;
}
#format_purchase_order_history_details{
	float: right;
	
}
#format_purchase_order_history_details {
	border: 1px solid #E5E5E5;
	float: right;
	padding: 2px;
	width: 346px;
}
.format_purchase_order_history_details_po_heading {
	background-color: #E5E5E5;
	float: left;
	padding: 5px;
	text-align: right;
	width: 120px;
}
.format_purchase_order_history_details_po {
	background-color: #EFEFEF;
	float: left;
	padding: 5px;
	width: 200px;
	font-weight: bold;
	text-align: right;
	height: 15px;
}
.format_purchase_order_history_details_po_date_heading {
	background-color: #EFEFEF;
	float: left;
	padding: 5px;
	width: 120px;
}
.format_purchase_order_history_details_po_date {
	float: left;
	padding: 5px;
	width: 200px;
	font-weight: bold;
	text-align: right;
}
.format_purchase_order_history_details_login_heading {
	background-color: #EFEFEF;
	float: left;
	padding: 5px;
	width: 120px;
}
.format_purchase_order_history_details_login {
	float: left;
	padding: 5px;
	width: 200px;
	font-weight: bold;
	text-align: right;
}
#format_purchase_order_history_delivery {
	float: left;
	margin: 10px 0;
}
.format_purchase_order_history_delivery_heading {
	font-weight: bold;
}
#format_purchase_order_history_products {
	border: 1px solid #E5E5E5;
	float: left;
	margin: 10px 0;
	padding: 2px;
	width: 658px;
}
#format_purchase_order_history_products tr th {
	background-color: #E5E5E5;
	text-align: left;
}
#format_purchase_order_history_products table {
	float: left;
	width: 658px;
}
#format_purchase_order_history_subtotals {
    float: right;
}
.format_purchase_order_history_freight_heading {
	border-bottom: 1px solid #E5E5E5;
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	text-transform: capitalize;
	width: 100px;
}
.format_purchase_order_history_total_heading {
	border-bottom: 1px solid #E5E5E5;
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	text-transform: capitalize;
	width: 100px;
}
.format_purchase_order_history_gst_heading {
	border-bottom: 1px solid #E5E5E5;
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	text-transform: capitalize;
	width: 100px;
}
.format_purchase_order_history_freight {
	border-bottom: 1px solid #E5E5E5;
	float: right;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	width: 100px;
}
.format_purchase_order_history_total_heading {
	background-color: #E5E5E5;
	border-bottom: 1px solid #000000;
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	width: 100px;
}
.format_purchase_order_history_total {
	background-color: #E5E5E5;
	border-bottom: 1px solid #000000;
	float: right;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-align: right;
	width: 100px;
}
#format_purchase_order_history_instructions {
	float: left;
}
.format_purchase_order_history_instructions_heading {
	font-weight: bold;
	text-transform: capitalize;
}
#format_purchase_order_history_terms {
	float: left;
	margin-top: 20px;
	width: 880px;
}
#format_purchase_order_history_buttons{
	float: left;
	width: 880px;
}
#format_purchase_order_history_back{
	float: left;
	margin-top: 30px;
}
#format_purchase_order_history_back a{
    background-color: #ED1C24;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_purchase_order_history_back a:hover{
    background-color: #000000;
}
#format_purchase_order_history_submit{
	float: right;
	margin-top: 30px;
}
#format_purchase_order_history_submit a{
    background-color: #ED1C24;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_purchase_order_history_submit a:hover{
    background-color: #000000;
}

/******************************************
	CREDIT CARD DETAILS
******************************************/
#credit_card_table {
    float: left;
    padding: 10px;
    width: 960px;
}
#credit_card_details_header {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-top: -10px;
    padding-bottom: 4px;
    text-align: left;
    width: 980px;
}
#credit_card_details_header h2{
    background: none repeat scroll 0 0 #8D8D8D;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 20px 6px;
}
#credit_card_details_subheading {
    font-style: italic;
}
#total.credit_card_details_options {
    font-weight: bold;
    padding: 10px 0;
}
.credit_card_details_pay {
	float: right;
	width: 196px;
}
.credit_card_details_pay input {
    cursor: pointer;
    margin-top: 2px;
    background-color: #ED1C24;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
.credit_card_details_pay input:hover {
    background-color: #000000;
}


/******************************************
	ORDER HISTORY
******************************************/
#order_history_list table {
    width: 100%;
}
#order_history_list th {
    border-bottom: 1px solid #CCCCCC;
    font-size: 13px;
    font-weight: bold;
    padding: 0 10px 5px 0;
    text-align: left;
}
#format_order_history_legend th {
    padding: 50px 0 5px;
}
#area140 #format_purchase_order_products {
    width: 674px;
}
#area140 #format_purchase_order_table {
    width: 680px;
}
#area140 #format_purchase_order_products table {
    width: 674px;
}
#area140 .format_purchase_order_heading{
    display: none;
}
#area140 .format_purchase_order_details_payment_method_heading{
    display: none;
}
#area140 .format_purchase_order_details_payment_method{
    display: none;
}
#area140 .format_purchase_order_details_payment_receipt_heading {
    display: none;
}
#area140 .format_purchase_order_details_payment_receipt {
    display: none;
}
#area140 .format_purchase_order_gst_heading{
    display: none;
}
#area140 .format_purchase_order_gst{
    display: none;
}

/******************************************
	CATALOGUE DROPDOWN MENU
******************************************/
ul.menu_catalogue{
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
ul.menu_catalogue li{
    float: left;
    position: relative;
}
ul.menu_catalogue li.first a{
    margin-left: 0;
    width: 195px;
}
ul.menu_catalogue li a{
    background-image: url("../../images/common/menu_bg.jpg");
    background-repeat: repeat-x;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    margin-left: 1px;
    text-align: center;
    text-decoration: none;
    width: 190px;
}
ul.menu_catalogue li.last a {
    width: 211px;
}
ul.menu_catalogue li a:hover{
    background-position: 0 bottom;
}
ul.menu_catalogue li.selected{position:relative; z-index:5; top:1px; border-top:1px solid #dddddd; border-left:1px solid #dddddd;  border-right:1px solid #bbbbbb;  background:#fff;}
ul.menu_catalogue li:hover .submenu{display:block;}
ul.menu_catalogue li .submenu{display:none;}
.submenu{
    background-color: #979797;
    border: 1px solid #FFFFFF;
    left: 0;
    position: absolute;
    top: 30px;
    width: 190px;
    z-index: 60;
}
.submenu .left{width:169px; float:left; padding:0 20px;}
.submenu ul{
    float: left;
    padding: 0;
    width: 100%;
}
.submenu ul li{background:none;}
.submenu ul li.last01{margin-bottom:0}
.submenu ul li a{
    background-image: none;
    border-bottom: 1px solid #FFFFFF;
    border-top: 0 none;
    font-size: 12px;
    height: auto;
    line-height: 14px;
    padding: 10px 5px;
    text-align: left;
    width: 179px;
}
.submenu ul li a:hover{
    background-color: #696969;
}
.submenu ul li.head{font-weight:bold; color: #2C2C2C;}
.submenu ul li.head a{
	font-weight:bold;
	color: #E40028 !important;
	background: none !important;
	display: block;
	float: left;
	padding-left: 0px !important;
	padding-bottom: 5px;
}
.submenu ul li.head a:hover{
	color: #2C2C2C !important;
	font-weight: bold;
}

/******************************************
	LOGIN
******************************************/
#format_login_user_text{
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin-bottom: 5px;
    width: 100%;
}
#format_login_user_box{
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
#format_login_password_text{
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin-bottom: 5px;
    width: 100%;
}
#format_login_password_box{
    float: left;
    margin-bottom: 10px;
}
#format_login_password_box input{
    width: 145px;
}
#format_login_button{
    background: url("../../images/homepage/lhs_arrow.jpg") no-repeat scroll center top transparent;
    float: right;
    height: 20px;
    margin-top: 1px;
    width: 20px;
}
#format_login_button:hover{

}
#format_login_button a img{
	width: 20px;
	height: 20px;
	display: inline;
	float: left;
}
#format_login_forgot_password { 
    float: left;
    width: 100%;
}
#format_login_forgot_password a img{ 
	background-image: url(../../images/homepage_buttons/forgot_password.png);
	background-repeat: no-repeat;
	width: 113px;
	height: 10px;
} 
#format_login_forgot_password a:hover img{ 
	background-image: url(../../images/homepage_buttons/forgot_password.png);
	background-repeat: no-repeat;
	background-position: 0 -10px ;
}
#format_login_register { 
    border-bottom: 1px solid #FFFFFF;
    float: left;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-bottom: 20px;
    width: 100%;
}
#format_login_register a {
    background-color: #AB0F15;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_login_register a:hover {
    background-color: #000000;
}

/******************************************
	LOGOUT
******************************************/
#area48{
	padding: 5px;
}
#format_logout_text{
	color: #FFFFFF;
}
#format_logout_user_text{
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px 0;
}
input #format_logout_button{
	background: transparent;
}

#format_logout_button{
    border-bottom: 1px solid #FFFFFF;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 20px;
    width: 100%;
} 
#format_logout_button a img{
    background-image: url("../../images/common/logout.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 25px;
    width: 59px;
} 
#format_logout_button a:hover img{ 
    background-position: 0 -25px;
}
#format_logout_account { 
    float: left;
    width: 100%;
    margin-top: 10px;
}
#format_logout_account a {
    background-color: #C4292F;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_logout_account a:hover {
    background-color: #000000;
}
#format_logout_account a.right {
    float: right;
}

/******************************************
	SEARCH FORM
******************************************/
.search_container{
    border-top: 1px solid #FFFFFF;
    float: left;
    margin: 20px 0 0;
    padding: 20px 0 0;
    width: 100%;
}
#format_search_form_box {
    display: inline;
    float: left;
    height: 15px;
    margin-right: 7px;
    width: 140px;
}
#format_search_form_box .text.left.min{
    display: none;
}
#format_search_form_box input {
    width: 145px;
}
#format_search_form_button {
    background: url("../../images/homepage/lhs_arrow.jpg") no-repeat scroll center top transparent;
    display: inline;
    float: left;
    height: 20px;
    margin-left: 7px;
    margin-top: 2px;
    width: 20px;
}
#format_search_form_button:hover {
    display: inline;
    float: left;
}
#format_search_form_button a img {
    display: inline;
    float: left;
    height: 20px;
    width: 20px;
}

/******************************************
	SOCIAL MEDIA
******************************************/
ul.social{
    border-top: 1px solid #FFFFFF;
    float: left;
    margin: 20px 0 0;
    padding: 20px 0 0;
    width: 100%;
    display: none;
}
ul.social li {
    float: left;
}
ul.social li.first a {
    margin: 0 14px 0 0;
    opacity: 1;
    text-align: left;
}
ul.social li.first span {
    margin: 0 14px 0 0;
    opacity: 1;
    text-align: left;
}
ul.social li a {
    float: left;
    margin: 0 7px;
    opacity: 0.5;
    text-align: center;
    width: 44px;
}
ul.social li span {
    float: left;
    margin: 0 7px;
    opacity: 0.5;
    text-align: center;
    width: 44px;
}
ul.social li.last a {
    margin: 0 0 0 14px;
    opacity: 0.6;
    text-align: right;
}
ul.social li.last span {
    margin: 0 0 0 14px;
    opacity: 0.6;
    text-align: right;
}

/******************************************
	ADD TO CART POPUP
******************************************/
.cms_popup_item_added {
    background-color: #CCCCCC;
    background-repeat: no-repeat;
    border: 1px solid #999999;
    color: #000000;
    height: 80px;
    left: 45% !important;
    top: 510px !important;
    width: 284px;
}
.cms_popup_item_added table{
	display: none;
}
.cms_popup_item_added #order_message{
    color: #000000;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 5px;
    width: 260px;
}
.cms_popup_item_added #format_basket_continue2shop_link {
    float: left;
    margin: 0 10px;
}
.cms_popup_item_added #format_basket_continue2shop_link a{
    background-color: #000000;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    width: 105px;
}
.cms_popup_item_added #format_basket_continue2shop_link a:hover{
    background-color: #ED1C24;
}
.cms_popup_item_added #format_basket_checkout_link {
    float: left;
    margin: 0 10px 0 0;
}
.cms_popup_item_added #format_basket_checkout_link a{
    background-color: #000000;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    width: 105px;
}
.cms_popup_item_added #format_basket_checkout_link a:hover{
    background-color: #ED1C24;
}

#format_basket_subtotal {
    margin: 10px 0;
}
#format_basket_subtotal_text {
    margin: 10px 0;
}

/******************************************
	CART SUMMARY
******************************************/
.format_shopping_cart_basic_qty{
    color: #FFFFFF;
    float: left;
    margin-right: 10px;
}
.format_shopping_cart_basic_total{
    color: #FFFFFF;
    float: left;
}
.format_shopping_cart_basic_checkoutButton{
    float: left;
    margin: 10px 0 0;
    width: 100%;
}
.format_shopping_cart_basic_checkoutButton a{
    background-color: #AB0F15;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
.format_shopping_cart_basic_checkoutButton a:hover {
    background-color: #000000;
}

/******************************************
	SHOPPING CART
******************************************/
#format_basket_header_heading{

}
#format_basket_header{

}
#format_basket_header td{
    border-bottom: 3px solid #666666;
    color: #323232;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
}
#format_basket_items{

}
#format_basket_items a{
    color: #ED1C24;
    text-decoration: none;
}
#format_basket_items img{
	margin: 5px 0;
	max-width: 115px;
}
#format_basket_items td{
	border-bottom: 3px solid #CCCCCC;
}
#format_basket_items input{
	/*float: left;*/
	width: 30px;
	text-align: center;
}
#format_basket_items a img{
	background: url("../../images/common/ret_remove.jpg") no-repeat;
	height: 17px;
	width: 21px;
}
#format_basket_items a:hover img{
	background: url("../../images/common/ret_remove.jpg") no-repeat;
	background-repeat:  no-repeat;
	background-position:0 -17px !important;
}
#format_basket_footer{
	border-bottom: 3px solid #666666;
	color: #323232;
	font-size: 14px;
	padding-bottom: 10px;
}
#format_basket_footer td{
	padding-right: 10px;
	padding-top: 10px;
}
#format_basket_subtotal{
	font-weight: bold;
}
#format_basket_subtotal_text{

}
#format_basket_continue2shop_link a{
    background-color: #ED1C24;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_basket_continue2shop_link a:hover{
    background-color: #000000;
}
#format_basket_freight_link a{
    background-color: #ED1C24;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_basket_freight_link a:hover{
    background-color: #000000;
}
#format_basket_checkout_link a{
    background-color: #ED1C24;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_basket_checkout_link a:hover{
    background-color: #000000;
}

/******************************************
	GET QUOTE PAGE
******************************************/
#enquiry_160 .enquiry_desc {
    float: left;
    margin-right: 10px;
    text-align: right;
    width: 180px;
}
#enquiry_160 .enquiry_input {
    margin-bottom: 10px;
}
#enquiry_160 .submitbtn {
    float: left;
    margin-left: 190px;
}

/****************************************************
	CATEGORY SEARCH
****************************************************/
#right_container.blank ul.search_category {
    float: left;
    width: 564px;
	padding: 15px 0px 0px 0px;
}
#right_container.blank ul.search_category li {
    list-style: none outside none;
    padding: 0;
}
#format_category_header_basic_pages{
	/*background: url("../../images/common/red-box.jpg") no-repeat scroll left top #000000;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	color: #FFFFFF;
	font-size: 30px;
	padding: 8px 0 7px 60px;*/
	float: right;
}

#format_category_footer_basic_pages{
	/*background: url("../../images/common/red-box.jpg") no-repeat scroll left top #000000;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	color: #FFFFFF;
	font-size: 30px;
	padding: 8px 0 7px 60px;*/
	float: right;
	padding: 5px 5px 0px 0px;
	font-size: 16px;
	}
#format_category_info_basic p {
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    color: #AC2F33;
    float: left;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    padding: 5px 0;
    width: 100%;
}
#format_category_listing_wimage{
    background-color: #FFFFFF;
    border: 1px solid #999999;
    float: left;
    margin: 0 10px 10px 0;
    text-align: center;
    width: 176px;
}
#format_category_listing_wimage:hover{
	background-color: #eee;
}
#format_category_listing_wimage_image{
    float: left;
    height: 80px;
    margin: 5px 0;
    text-align: center;
    width: 176px;
}
#format_category_listing_wimage_image a img{
    max-height: 80px;
    max-width: 176px;
}
#format_category_listing_wimage_image a img:hover{

}
#format_category_listing_wimage_name{
    float: left;
    height: 35px;
    margin: 5px;
    width: 166px;
}
#format_category_listing_wimage_name a{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
#format_category_listing_wimage_name a:hover{
	color: #ac2f33;
	text-decoration: none;
}

/****************************************************
	PRODUCT SEARCH
****************************************************/
#right_container.blank #area105 {
    float: left;
    width: 564px;
}
#right_container.blank #format_search_header {
    float: left;
    margin-bottom: 10px;
}
#right_container.blank #format_search_header_pages {
    float: right;
    margin: 0 10px 10px 0;
}
#format_search_results{
    background-color: #FFFFFF;
    border: 1px solid #999999;
    float: left;
    margin: 0 10px 10px 0;
    padding: 10px;
    width: 250px;
}
#format_search_results_thumb{
    float: left;
    height: 150px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 75px;
}
#format_search_results_thumb a {
    display: table-cell;
    height: 150px;
    text-align: center;
    vertical-align: middle;
    width: 75px;
}
#format_search_results_thumb a img{
    max-height: 150px;
    max-width: 75px;
}
#format_search_results_right {
    float: right;
    width: 165px;
}
#format_search_results_name{
    float: left;
    height: 60px;
    margin: 0 5px 5px 0;
    overflow: hidden;
    width: 100%;
}
#format_search_results_name a{
    color: #ED1C24;
    font-weight: bold;
    text-decoration: none;
}
#format_search_results_name a:hover{
	color: #000000;
	text-decoration: none;
}
#format_search_results_code {
    float: left;
    margin: 0 0 5px;
    width: 100%;
}
.format_search_results_subheading {
    font-weight: bold;
}
#format_search_results_price{
    float: left;
    margin: 0 0 5px;
    width: 100%;
}
#format_search_results_quantity{
    float: left;
    margin-right: 10px;
}
#format_search_results_quantity input{
    border: 1px solid #CCCCCC;
    height: 21px;
    text-align: center;
    width: 40px;
}
#format_search_results_addButton{
    float: left;
}
#format_search_results_addButton a{
    background-color: #ED1C24;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_search_results_addButton a:hover{
    background-color: #000000;
}
#format_search_results_more{
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}
#format_search_results_more a{
    background-color: #CCCCCC;
    color: #000000;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_search_results_more a:hover{
    background-color: #eeeeee;
}


/********************************
	NEWS LISTING - COLUMN
********************************/
/* The entire News Listing */
#area59{
    float: left;
}
/*Individual News Items in the List*/
#area59 table{
    width: 161px;
}
#format_news_listing_spare1{
    
}
#format_news_listing_heading{
    color: black;
    float: left;
    font-size: 11px;
    font-weight: bold;
    width: 170px;
}
#format_news_listing_heading a{
text-decoration: none;
}

#format_news_listing_date{
    color: #333333;
    float: left;
    font-size: 9px;
    font-weight: normal;
    height: 15px;
    width: 150px;
}
#format_news_listing_body_short{
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 1px;
    width: 161px;
	margin-top: 20px;
}
#format_news_listing_more{
    color: black;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    text-decoration: none;
} 
#format_news_listing_more a{
	text-decoration: underline;
	font-size: 10px;
	font-weight: bold;
	color: black;
} 


/********************************
	NEWS LISTING - MAIN PAGE
********************************/
/* The entire News Listing */
#area70{

}
/*Individual News Items in the List*/
#area70 table{
	width: 100%;
	height: 100px;
	
}
#format_news_listing_homepage_spare1{
	float: left;
	padding-right: 5px;
	padding-bottom: 3px;
}
#format_news_listing_homepage_heading{
	font-size: 11px;
	font-weight: bold;
	float: left;
	margin-top: 18px;
	color: black;
	height: 30px;
	width:100%;
}
#format_news_listing_homepage_date{
	float: left;
	font-size: 9px;
	font-weight: normal;
	/*margin-top: -48px;*/
	background: url(../../images/homepage/news_devider.jpg) no-repeat center bottom;
	height: 15px;
	width: 150px;

}
#format_news_listing_homepage_body_short{
	clear: all;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 1px;
}
#format_news_listing_homepage_more{
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: black;
} 
#format_news_listing_homepage_more a{
	text-decoration: underline;
	font-size: 10px;
	font-weight: bold;
	color: black;
} 


/************************************
	DETAILED NEWS 
*************************************/	
#area73{
    float: left;
    margin: 0;
    padding: 0;
	}
.news_inventory_listing {
    float: left;
}
#format_news_detail_date{
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	float: left;
	clear: all;
	width: 100%;
	border-bottom: #000000 solid 1px;
	margin-bottom: 10px;
	}
#format_news_detail_heading{
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	float: left;
	clear: all;
	}
#format_news_detail_heading p{
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	float: left;
	clear: all;
	}
#format_news_detail_body{
	clear: all;
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	}	
#format_news_detail_body p{
	clear: all;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	}	

